{% extends 'base.html' %}
{% load static %}

{% block title %}Logheaza-te{% endblock %}

{% block rezerva %}{% endblock %}

{% block body %}
    <form method="post" action="{% url 'login' %}">
        {% csrf_token %}
        <label for="username">Username:</label>
        <input type="text" id="username" name="username">

        <label for="password">Password:</label>
        <input type="password" id="password" name="password">

        <button type="submit">Login</button>
    </form>
{% endblock %}